Version 1.5.11 - Translations

The latest news about Gargoyle

Moderator: Moderators

ispyisail
Moderator
Posts: 4633
Joined: Mon Apr 06, 2009 3:15 am
Location: New Zealand

Re: Version 1.5.11 - Translations

Postby ispyisail » Sun Oct 20, 2013 2:13 pm

chigo58 wrote:
ispyisail wrote:Can you tell me the OpenWRT version for that build

|----------------------------------------------------------------|
| Gargoyle version 1.5.X | OpenWrt Attitude Adjustment branch |
| Gargoyle revision 9c5be4b | OpenWrt revision r38260 |
| Built October 03, 2013 | Target ar71xx/usb |
------------------------------------------------------------------


Not a lot of difference between r38260 and r38347

https://dev.openwrt.org/log/branches/at ... ?rev=38486

are you 100% sure its better?

Wisse
Posts: 37
Joined: Wed Aug 10, 2011 6:19 am

Re: Version 1.5.11 - Translations

Postby Wisse » Sun Oct 20, 2013 4:37 pm

Eric, would you mind bumping OpenWRT version again, so I can beg ispyisail for another "nightly" build?
nbd did some more work on that ath9k Wi-Fi fix after r38347 (currently used by Gargoyle if i'm not mistaken). Latest set of fixes was pushed to r38398+.
This might even fix the problems that chigo58 reported.

I would love to use 1.5.11 as the ultimate firmware for my WTR160-NL.

Thank you so much!

Edit: ispyisail, do you maybe bump OpenWRT for your builds on your own? Because I could use your latest nightly then.

ispyisail
Moderator
Posts: 4633
Joined: Mon Apr 06, 2009 3:15 am
Location: New Zealand

Re: Version 1.5.11 - Translations

Postby ispyisail » Sun Oct 20, 2013 5:30 pm

Edit: ispyisail, do you maybe bump OpenWRT for your builds on your own? Because I could use your latest nightly then.


Until recently my builds were what was on eric repo

over the last few weeks I have been bumping the openwrt build

Wisse
Posts: 37
Joined: Wed Aug 10, 2011 6:19 am

Re: Version 1.5.11 - Translations

Postby Wisse » Sun Oct 20, 2013 5:39 pm

Could you plz tell me what revision your October 20th build uses? I'm not sure how to look that up without flashing.

ispyisail
Moderator
Posts: 4633
Joined: Mon Apr 06, 2009 3:15 am
Location: New Zealand

Re: Version 1.5.11 - Translations

Postby ispyisail » Sun Oct 20, 2013 5:58 pm

Wisse wrote:Could you plz tell me what revision your October 20th build uses? I'm not sure how to look that up without flashing.


r38347

omiez
Posts: 70
Joined: Sat Jan 28, 2012 10:12 am

Re: Version 1.5.11 - Translations

Postby omiez » Sun Oct 20, 2013 9:18 pm

BashfulBladder wrote:If you don't have git, go here:
https://github.com/ericpaulbishop/gargoyle
on the bottom right, click on the "download ZIP" button

then read this document:

https://github.com/ericpaulbishop/gargoyle/blob/master/package/gargoyle-i18n/JS%20Translation%20Guidelines%20(for%20translators).txt

English is in package/plugin-gargoyle-i18n-English-EN

Use a UTF8 capable editor that can save with Unix line endings. Not Notepad in Windows for example.

Portuguese only has a few things done & is probably out of date.

To submit the translations, either email them to me or try to follow this writeup:
https://github.com/ericpaulbishop/gargo ... t-20869271

--------------
Once you are on 1.5.11 and you activate a non-English language, you will need to apply the hotfix found here (sorry about that):

viewtopic.php?p=20745#p20745


Thank you for the info.

Which editor can i use under windows (W8.1) that works well for the translation?

EDIT:
Don´t mind i found Notepad ++ that seem to work nice.

Tnx
Last edited by omiez on Sun Oct 20, 2013 9:32 pm, edited 1 time in total.

ispyisail
Moderator
Posts: 4633
Joined: Mon Apr 06, 2009 3:15 am
Location: New Zealand

Re: Version 1.5.11 - Translations

Postby ispyisail » Sun Oct 20, 2013 9:29 pm

try notepad++

omiez
Posts: 70
Joined: Sat Jan 28, 2012 10:12 am

Re: Version 1.5.11 - Translations

Postby omiez » Sun Oct 20, 2013 9:33 pm

Thank you! Found it right away.

E1705
Posts: 1
Joined: Mon Oct 21, 2013 3:19 am

Re: Version 1.5.11 - Translations

Postby E1705 » Mon Oct 21, 2013 3:36 am

Dear Eric,
In version 1.5.11 you use "block-mount". I find the Bug in this package.
http://forum.ixbt.com/topic.cgi?id=14:59307:1463#1463 Discussion in Russian. Please, see my solution of this problem in ticket #14213 https://dev.openwrt.org/ticket/14213#no1

Phoebus
Posts: 10
Joined: Mon Oct 22, 2012 5:09 am

Re: Version 1.5.11 - Translations

Postby Phoebus » Mon Oct 21, 2013 5:33 am

so I'm guessing I can preserve settings going from 1.5.10?


Return to “News”

Who is online

Users browsing this forum: No registered users and 3 guests